
.footer_pc {

  position: absolute; left: -3%;
  width: 130%;
  padding-top: 100px;


}


.footer
{
  width: 130%;
  height: 180px;
  border: 3px solid #f1f1f1;
  border-radius: 8px 8px 8px 8px  ;
  padding: 10px;
  text-align: center;
  position: absolute; left: -25%;
}




.element_footer {
  width: 100%;
  height: 60px;
  background-color: white;
  color: #000;
  padding: 10px;
  text-align: center;

}

.element_footer a {
  width: 100%;
  height: 60px;
  background-color: white;
  color: #000;
  padding: 10px;
  text-align: center;

}

.element_footer a  hover{
  width: 100%;
  height: 60px;
  background-color: white;
  color: #000;
  padding: 10px;
  text-align: center;

}

.footer a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  padding: 40px ;
  padding-left: 19% ;
  text-decoration: none;
  height: 40px; 

}

/* Change color on hover */
.footer a:hover {
  color: #000;
}



@media (min-width: 600px) {
.footer1 {

  display: none;

}
}

@media (max-width:600px)
{


.footer {

  display: none;

}



.footer1 a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  padding: 4px ;
  text-decoration: none;

}


.footer1{
  float: center;
  display: block;
  color: #000;
  text-align: center;
  padding: 25px ;
  text-decoration: none;
  width: 100%;
  height: 120px;
  background-color: white;
  border: 1px solid #f1f1f1;
  border-radius: 8px 8px 8px 8px  ;

}



}


